import request from '@/utils/request'
const baseUrl = '/api/eis-xty-master-wz'
export function doRepeatPrintTask(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url:  baseUrl +'/api/v1/print/task/printMakeUp',
    method: 'post',
    data: params,
    // params: params
  })
}


export function getPrintTaskConfigInfo(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: baseUrl + '/api/v1/print/task/printList',
    method: 'post',
    data: params,
    //   params: params
  })
}
